html {
  height: 100%;
}


.screenReaderText {
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
  clip-path: polygon(0 0, 0 0, 0 0, 0 0);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden
}

body {
  background: #fff;
  font-family: Roboto, Arial, sans-serif;
  font-size: .9em;
  padding: 0;
  margin: 0;
  color: #444
}

a {
  color: #c00
}

a:visited {
  color: #c00
}

a:hover {
  color: #c31323;
  text-decoration: none
}
main{
  overflow: hidden;
}

article, aside, footer, header, main, nav, section {
  display: block
}

form {
  margin: 0
}

form div.set {
  margin-bottom: 5px
}

input {
  border: 1px solid #999;
  background-color: #fff;
  color: #444;
  font-size: 1em;
  padding: 2px;
  width: 100%;
  max-width: 250px
}

textarea {
  background-color: #fff;
  color: #444;
  border: 1px solid #999;
  font-family: Roboto, Arial, sans-serif;
  font-size: 1em;
  padding: 1px;
  width: 100%;
  max-width: 250px;
  height: 8em
}

input.submit,
button.submit {
  background-color: #c00;
  color: #fff;
  border: 1px solid #c00;
  cursor: pointer;
  padding: 2px 10px;
  max-width: 150px;
  height: 2.5em
}

#email-form .submit {
  width: 100%;
  font-size: 1em;
  margin-left: 10px;
}

label {
  display: block;
  font-size: 1em
}

div#body {
  overflow: auto;
}
img {
  max-width: 100%;
  height: auto;
}

img.telno, img.title {
  max-width: 100%
}

.carousel-heading {
  margin: .83em 0;
  text-align: center;
}

.carousel-heading, h1 {
  font-family: 'Roboto Slab', Georgia, serif;
  font-weight: 700;
  color: #444;
  font-size: 1.5em
}

h2 {
  font-family: 'Roboto Slab', Georgia, serif;
  color: #444;
  font-size: 1.3em
}

h3 {
  font-family: 'Roboto Slab', Georgia, serif;
  color: #444;
  font-size: 1.2em
}

article li, article p {
  font-size: 1.1em
}

article li a {
  padding: 4px 0;
  display: inline-block;
}

section.boxes {
  overflow: auto;
  border-bottom: 1px solid #ddd;
  margin: 1em 0
}

section.boxes h1, section.boxes h2 {
  text-align: center;
  line-height: .1em;
  font-size: 1.4em
}

section.boxes h1 a, section.boxes h1 a:visited, section.boxes h2 a, section.boxes h2 a:visited {
  color: #444;
  text-decoration: none
}

section.boxes h1 span, section.boxes h2 span {
  background: #fff;
  padding: 0 15px
}

section.boxes img {
  max-width: 100%;
  display: block;
  margin: 0 auto
}

section.boxes p {
  margin: 0;
  line-height: 1.8em
}

section.boxes a {
  display: inline-block;
  padding: 3px 0;
}

section.boxes span.readmore a, section.boxes span.readmore a:visited {
  text-decoration: none;
  font-weight: 700;
  white-space: nowrap;
  font-size: 1.2em;
  line-height: 2.5em;
  display: inline-block;
  padding: 3px 0;
}

section.textbox {
  margin: 1em 0;
  overflow: auto;
  line-height: 1.5em;
  padding: 1em;
  background: #eee
}

section.textbox h1 {
  margin-top: 0;
  font-size: 1.4em
}

.theme-default .nivo-controlNav {
  display: none
}

section.textbox li, section.textbox ul {
  padding-left: 1em;
  margin-top: 1.5em;
}

div.container {
  overflow: auto
}

div.social-icons {
  padding-top: .3em
}

div.social-icons img {
  border: 0;
  padding-right: .3em
}

div.prof-icons img {
  border: 0;
  padding-left: .3em
}

div.alphabetlist {
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
  font-size: 1.2em;
  text-align: center
}

div.alphaentries a {
  line-height: 2em;
}

div.alphabetlist a, div.alphabetlist a:visited {
  padding: 0 5px
}

div.alphabetouter {
  clear: right;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
  font-size: 1.2em;
}

div.alphachar {
  width: 25px;
  float: left;
  overflow: auto;
  color: #444;
  padding-top: 5px
}

div.alphaentries {
  margin-left: 26px;
  overflow: auto;
  color: #444
}

article iframe, article img {
  max-width: 100%
}

div.article {
  clear: both;
  margin-bottom: 1em;
  overflow: auto
}

div.article h2 {
  margin-top: 0
}

.imgl, .imgr {
  border: 0 solid #ccc
}

div.clr {
  clear: both
}

div.scrollup {
  position: fixed;
  z-index: 10;
  bottom: 10px;
  right: 10px;
  padding: 1px 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 1px 1px 5px #666;
  box-shadow: 1px 1px 5px #666;
  font-size: .8em;
  opacity: .8
}

div.scrollup:hover {
  background: #eee
}

div.scrollup a, div.scrollup a:visited {
  color: #444;
  text-decoration: none
}

div.carousel {
  background: #eee;
  padding: 1em;
  overflow: hidden;
  clear: both
}

footer {
  border-top: 1px solid #ddd;
  padding-top: 1em;
  clear: both
}

div#footer {
  background: #f9f9f9;
  border-top: 1px solid #999;
  padding: .5em;
  margin-top: .5em;
  overflow: auto;
  font-size: .9em
}
@media screen and (min-width:1145px) {
  nav#menu-1 {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999
  }
}
div.gridcolimg img {
  border: 1px solid #ccc;
  max-width: 100%
}

div.gridcolimg img:hover {
  border: 1px solid #c00
}

.underlined {
  text-decoration: underline;
}

div.gridcolimg a {
  background: 0 0 !important
}

@media screen and (min-width: 768px) {
  nav#menu-1 {
    padding: .5em 0
  }

  .desktopTopFixed .menu-list-items {
    border-bottom: 1px solid #999
  }

  .mega-menu.desktopTopFixed .menu-logo > li img {
    display: inline
  }
}

.mega-menu h4 {
  font-size: .9em !important;
  color: #222 !important;
  font-weight: 700 !important;
  line-height: .8em !important
}

.mega-menu h4 a, .mega-menu h4 a:visited {
  font-size: 1em !important;
  color: #222 !important;
  font-weight: 700 !important;
  background-color: transparent !important;
  padding: 0 !important
}

.mega-menu h4 a:hover {
  color: #c00 !important
}

@media screen and (min-width: 768px) {
  .mega-menu .drop-down {
    opacity: .9 !important;
    border: 1px solid #ccc
  }
}

.mega-menu[data-color=white-red] > section.menu-list-items {
  background-color: #fff
}

@media screen and (max-width: 767px) {
  .mega-menu[data-color=white-red] .menu-links > li.activeTriggerMobile {
    background-color: #c00
  }

  .mega-menu[data-color=white-red] .menu-links > li.activeTriggerMobile > a {
    color: #fff
  }
}

@media screen and (min-width: 768px) {
  .mega-menu[data-color=white-red] .menu-links > li.activeTrigger {
    background-color: #c00
  }

  .mega-menu[data-color=white-red] .menu-links > li {
    border-right: 1px solid #ccc;
    padding: 0 2px;
    background: 0 0
  }

  .mega-menu[data-color=white-red] .menu-links > li:last-child {
    border-right: 0
  }

  .mega-menu[data-color=white-red] .menu-links > li ul {
    border: 1px solid #ccc;
    padding: 0
  }

  .mega-menu[data-color=white-red] .menu-links .drop-down ul {
    border: none;
    padding: 0
  }
}

.mega-menu[data-color=white-red] .menu-logo > li > a:hover {
  color: #444
}

.mega-menu[data-color=white-red] .menu-links > li.active {
  background-color: none
}

.mega-menu[data-color=white-red] .menu-links > li a {
  color: #444
}

.forum-menu a:hover {
  background-color: #c00 !important;
  color: #fff;
}

.mega-menu[data-color=white-red] .menu-links > li a:hover {
  color: #fff
}

.mega-menu[data-color=white-red] .menu-links > li.active a {
  color: #fff;
  background-color: #c00
}

.mega-menu[data-color=white-red] .menu-links > li:hover {
  background-color: none
}

.mega-menu[data-color=white-red] .menu-links > li:hover a {
  background-color: #c00;
  color: #fff
}

.mega-menu[data-color=white-red] .menu-search-bar li i.fa.fa-search {
  background: #c00;
  cursor: pointer
}

.mega-menu[data-color=white-red] .menu-search-bar li:hover i.fa.fa-search {
  background: #c00
}

.mega-menu[data-color=white-red] .menu-links > li:hover li {
  border-bottom: 1px solid #ccc
}

.mega-menu[data-color=white-red] .menu-links > li:hover li:last-child {
  border-bottom: none
}

.mega-menu[data-color=white-red] .menu-links > li:hover .grid-row li:last-child {
  border-bottom: 1px solid #ccc
}

.mega-menu[data-color=white-red] .menu-links > li:hover li a {
  background: 0 0;
  color: #444
}

.mega-menu[data-color=white-red] .menu-links > li:hover .grid-row li a {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 0
}

@media screen and (min-width: 768px) {
  .mega-menu[data-color=white-red] .menu-links > li:hover li a {
    padding-left: 10px;
    padding-right: 5px
  }
}

.mega-menu[data-color=white-red] .menu-links > li:hover .books-dropdown li a:hover {
  color: #c00
}

.mega-menu[data-color=white-red] .menu-links > li:hover li a:hover {
  background-color: #c00;
  color: #fff
}

.mega-menu[data-color=white-red] .menu-search-bar input:focus {
  background: #c00
}

.mega-menu[data-color=white-red] .menu-mobile-collapse-trigger {
  background: #c00
}

.mega-menu[data-color=white-red] .menu-mobile-collapse-trigger:hover {
  background: #c00
}

.mega-menu[data-color=white-red] .drop-down-multilevel li:hover {
  background: #c00
}

@media screen and (min-width: 768px) {
  .mega-menu[data-color=white-red] .drop-down-multilevel li.activeTrigger {
    background: #c00
  }
}

@media screen and (max-width: 767px) {
  .mega-menu[data-color=white-red] .drop-down-multilevel li.activeTriggerMobile {
    background: #c00
  }
}

.mega-menu[data-color=white-red] .drop-down button[type=reset], .mega-menu[data-color=white-red] .drop-down button[type=submit], .mega-menu[data-color=white-red] .drop-down input[type=button], .mega-menu[data-color=white-red] .drop-down input[type=submit], .mega-menu[data-color=white-red] .drop-down-tab-bar button[type=reset], .mega-menu[data-color=white-red] .drop-down-tab-bar button[type=submit], .mega-menu[data-color=white-red] .drop-down-tab-bar input[type=button], .mega-menu[data-color=white-red] .drop-down-tab-bar input[type=submit] {
  background: #c00
}

.mega-menu[data-color=white-red] .drop-down button[type=reset]:hover, .mega-menu[data-color=white-red] .drop-down button[type=submit]:hover, .mega-menu[data-color=white-red] .drop-down input[type=button]:hover, .mega-menu[data-color=white-red] .drop-down input[type=submit]:hover, .mega-menu[data-color=white-red] .drop-down-tab-bar button[type=reset]:hover, .mega-menu[data-color=white-red] .drop-down-tab-bar button[type=submit]:hover, .mega-menu[data-color=white-red] .drop-down-tab-bar input[type=button]:hover, .mega-menu[data-color=white-red] .drop-down-tab-bar input[type=submit]:hover {
  background-color: #333
}

.mega-menu[data-color=white-red] .drop-down a:hover, .mega-menu[data-color=white-red] .drop-down-tab-bar a:hover {
  color: #444
}

.mega-menu[data-color=white-red] .drop-down ::-moz-selection, .mega-menu[data-color=white-red] .drop-down-tab-bar ::-moz-selection {
  background: #99aeb8
}

.mega-menu[data-color=white-red] .drop-down ::selection, .mega-menu[data-color=white-red] .drop-down-tab-bar ::selection {
  background: #99aeb8
}

@media screen and (min-width: 768px) {
  .mega-menu[data-color=white-red].vertical-left .menu-search-bar form, .mega-menu[data-color=white-red].vertical-left .menu-search-bar input, .mega-menu[data-color=white-red].vertical-left .menu-search-bar label, .mega-menu[data-color=white-red].vertical-left .menu-search-bar li, .mega-menu[data-color=white-red].vertical-right .menu-search-bar form, .mega-menu[data-color=white-red].vertical-right .menu-search-bar input, .mega-menu[data-color=white-red].vertical-right .menu-search-bar label, .mega-menu[data-color=white-red].vertical-right .menu-search-bar li {
    background: #c00
  }
}

.static-header-img {
  max-width: 100%
}

.static-header-img img {
  max-width: 100%;
  border: 0
}

#menu-1 .side-submenu {
  display: none
}

.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #333;
  opacity: .85;
  -moz-opacity: .75;
  z-index: 1100;
  display: none
}

.acPopupContent ._form-title {
  color: #c00
}

.acPopupContent ._form {
  padding: 0 15px !important;
  margin: 0 auto !important
}

.acPopupContent form label, .embedded-form form label {
  text-align: left !important;
  font-weight: 400 !important
}

.acPopupContent form, .embedded-form form {
  width: 100% !important
}

.acPopupContent form input,
.embedded-form form input {
  margin-left: 0 !important
}

.acPopupContent ._form-branding,
.embedded-form ._form-branding {
  display: none !important
}

.embedded-form ._form_element {
  font-size: 1em !important
}

.embedded-form ._form-title {
  font-family: 'Roboto Slab', sans-serif;
  font-size: 1.2em !important;
  color: #c00 !important
}

.embedded-form ._html-code p,
.embedded-form button,
.embedded-form input,
.embedded-form label {
  font-family: Roboto, Arial, sans-serif !important
}

.embedded-form ._html-code p,
.embedded-form label {
  color: #444
}

.embedded-form form {
  margin: 2em 0 1em 0 !important;
  padding: 0 !important
}

.embedded-form input {
  border: 1px solid #999;
  border-radius: 0 !important
}

.delayedPopupWindow {
  display: none;
  position: fixed;
  height: auto;
  background-color: #eee;
  border: 1px solid #c00;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  z-index: 1102;
  padding: 10px 20px;
  transform: translate(-50%, -50%);
  top: 40%;
  left: 50%;
}

.acPopupWindow,
.delayedPopupWindowFertility,
.delayedPopupWindow {
  display: none;
  position: fixed;
  width: 100%;
  max-width: 500px;
  top: 40%;
  left: 50%;
  background-color: #fff;
  border: 1px solid #c00;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  z-index: 1102;
  padding: 10px;
  transform: translate(-50%, -50%);
}

.acPopupWindow {
  height: 234px;
}

.popupBtn {
  display: block;
  text-align: right
}

.popupBtn a {
  text-decoration: none;
  color: #fff;
  background: #666;
  font-size: 1.2em;
  display: inline-block;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 3px 10px
}

#btnClose1 {
  margin-top: 5px
}

#btnClose2 {
  margin-top: 5px
}

#btnClose1:hover,
#btnClose2:hover {
  color: #c90c12
}

#delayedPopup > div.popupDescription {
  display: block;
  padding: 1% 3% 3% 3%;
  color: #666;
  text-align: center
}

#delayedPopup > div.acPopupDescription,
#delayedPopup > div.popupDescriptionFertility {
  display: block;
  padding: 1% 3% 3% 3%;
  color: #666
}

#delayedPopup > div.popupDescriptionFertility li,
#delayedPopup > div.popupDescriptionFertility p {
  font-size: 1.1em
}

#delayedPopup > div.popupDescription h2,
#delayedPopup > div.popupDescriptionFertility h2 {
  color: #444;
  font-size: 2.4em;
  line-height: 40px;
  margin-top: 20px;
  color: #c00
}

#delayedPopup > div.popupDescriptionFertility h2 {
  font-size: 2em;
  text-align: center
}

#delayedPopup > div.popupDescriptionFertility h3 {
  font-size: 1.7em;
  text-align: center
}

.mega-menu .mobileTriggerButton-2 {
  position: relative
}

.mega-menu .mobileTriggerButton-2 h4::after {
  content: url(images/mobile-menu-icon-2.webp);
  position: absolute;
  right: 10px;
  top: 10px;
  transform: scale(.7)
}

.text-nowrap {
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  #delayedPopup > div.popupDescriptionFertility h2 {
    font-size: 1.4em;
    line-height: 1.3em
  }

  #delayedPopup > div.popupDescriptionFertility h3 {
    font-size: 1.2em;
    line-height: 1.4em
  }

  .acPopupContent ._form {
    padding: 0 !important
  }
}

@media (min-width: 768px) {
  .menu-list-items .menu-links .traditional-chinese-medicine {
    visibility: hidden;
    height: 0;
    width: 0
  }
}

@media (min-width: 1145px) {
  .mobile {
    display: none
  }
}

@media (max-width: 1145px) {
  .desktop {
    display: none
  }
}

.submenu-3 {
  background: #a8a8a8;
  font-size: 14px;
  display: none
}

.mega-menu .drop-down .submenu-3 h4 > a {
  padding-left: 30px !important
}

.mega-menu .drop-down .submenu-3 h4 > a:hover {
  padding-left: 30px !important
}

@media (min-width: 1145px) {
  .menu-list-items .traditional-chinese-medicine {
    visibility: hidden !important;
    padding: 0px !important;
    height: 0px !important;
    width: 0px !important;
    margin: 0px !important;
  }
}

p.share-icons {
  display: none;
}

.siterating .rating {
  display: inline-block;
}

@media (max-width: 1145px) {
  div.share-icons-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  p.share-icons {
    margin: 5px 0;
    display: inline;
  }

  p.share-icons a {
    color: transparent;
    display: inline-block;
  }

  p.share-icons img {
    width: 30px;
    margin: 0 2px;
  }

  .siterating {
    display: block !important;
    text-align: right;
  }

  .siterating .rating {
    display: block;
    width: 100%;
  }
}

.mega-menu[data-color=white-red] .menu-links > li:hover li a:hover {
  background-color: #c00 !important;
  color: #fff !important;
}

.nivo-main-image,
.theme-default .nivoSlider img {
  height: 100% !important;
}

.lazyframe {
  max-width: 100%;
}

@media (min-width: 768px) {
  .slider-wrapper {
    height: 370px;
    overflow: hidden;
  }
}

/* Acuity scheduling */
html body.acuity-bar-visible {
  top: 0 !important;
}

.acuity-booking-bar {
  top: unset !important;
  bottom: 0 !important;
  text-align: center !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.acuity-booking-bar .acuity-embed-button {
  right: unset !important;
}

@media (min-width: 768px) {
  .acuity-booking-bar {
    width: 210px !important;
    padding-right: unset !important;
    right: 0 !important;
    left: unset !important;
    background: none !important;
  }

  .acuity-booking-bar .acuity-embed-button {
    position: absolute !important;
    top: 6px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
}

/* --- */

@media only screen and (min-width: 1145px) and (max-width: 1500px) {
  .menu-logo {
    display: none !important;
  }
}

.nivo-caption {
  width: 30%;
  font-size: 1.4em;
  padding: 5em 2em 2em;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.nivo-caption span {
  quotes: '“' '„';
  line-height: 1.6em;
}

.nivo-caption span::before {
  content: open-quote;
  font-size: 2rem;
  font-family: serif;
  margin-right: 0.4rem;
  line-height: 0;
}

.nivo-caption span::after {
  content: close-quote;
  font-size: 2rem;
  font-family: serif;
  margin-left: 0.4rem;
  line-height: 0;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

/* Star rating */
.rating {
  border: none;
}

.rating > input {
  display: none;
}

.rating > label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before {
  content: "\f089";
  position: absolute;
}

.rating > label {
  color: #ddd;
  float: right;
}

.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
  color: #FFD700;
}

.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
  color: #FFED85;
}

.mega-menu .drop-down .grid-row, .mega-menu .drop-down-tab-bar .grid-row {
  margin: 0;
  padding: 0;
  min-height: 1px;
  width: 100%;
  float: left;
  clear: both;
 }
 .mega-menu .drop-down [class*=grid-col-], .mega-menu .drop-down-tab-bar [class*=grid-col-] {
    margin: 0;
    float: left;
    padding: 10px;
    position: relative;
 }

 .rating > label::before {
  content: '★ ' !important;
  margin: 0 3px !important;
  font-size: 1.5em !important;
 }
 .mega-menu .menu-mobile-collapse-trigger.active:before {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
 }
 .mega-menu .menu-mobile-collapse-trigger.active span {
    opacity: 0;
 }
 .mega-menu .menu-mobile-collapse-trigger.active:after {
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
 }
 .menu-links.mobileactive{
    display: block;
 }
 .mega-menu .mobileTriggerButton-2 h4::after{
    content: '' !important;
 }
 .mega-menu .mobileTriggerButton-2 h4{
    float: left !important;
 }
.fa-chevron-circle-right:before, .fa-youtube::before, .fa-first-aid::before{
  border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	top: 0.15em;
	transform: rotate(45deg);
	vertical-align: top;
	width: 0.45em;
  margin-right: 3px;
}
